/* CSS Document */

.stylistimg {
	border-radius: 50%;
	width: 60%;
	margin-top: 20px;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: -20px;
}

/*.stylists {
	display: inline;
	width: 40%;
	height: 400px;
	margin-bottom: 50px;
	margin-right: 2.5%;
} */

.stylistdesc {
	width: 100%;
	
}

.left {
	float: left;
	width: 40%;
	height: 400px;
	margin-bottom: 50px;
	margin-right: 2.5%;
}

.right {
	float: right;
	width: 40%;
	height: 400px;
	margin-bottom: 50px;
	margin-right: 2.5%;
}